Subject: Re: [lojban] Is .e == .ije?

From: And Rosta <[email-masked]>
Date: Mon, 25 Nov 2002 16:33:35 +0000

>>> Avital Oliver <[email-masked]> 11/25/02 10:56pm >>>
> #Actually, it would be {mo fi mi e do}. Other than that I like your
solution.
> What would be {mo fi mi e do}? What's wrong with {mo mi e do} and
> {mo mi ije go'i do}?
Sorry, I totally sux0red. I meant {mo fa mi e do}.
---------------------------------

I still don't see anything wrong with {mo mi e do}, unless for some weird
reason you want the answer to be nothing but a predicate in which mi e do 
fills the x1.

--And.